[RC5] build .466 bug

Arthur E. Pannek MrRelaxed at AcmeNet.Com
Sun Mar 11 19:13:26 EST 2001


> > Hy guys,
> > can I just jump into the heat? I'm running V2.7106.436. Gee, that's
> old.
>
> Where can I get this version? It was my first client I've used.

Try this.

ftp://ftp.distributed.net/pub/dcti/v2.7106/



--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list